Exchange a device-link token for a session cookie
Exchange a device-link token for a session cookie
Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.
POST
application/json- body
token*stringSession cookie set
application/json- response
csrf_token*stringcurl -X POST 'https://staqly.example.com/v1/device-links/redeem' \ -H 'Content-Type: application/json' \ -d '{ "token": "string"}'{ "csrf_token": "string"}